body, html {background: none;}

#outer {
    padding-left: 204px; /*** same width as margin-left for the float-wrap div ***/
	padding-right: 1em; /*** right column width ***/
}

#float-wrap {
    width: 100%;
    margin-left: -204px; /*** same length as .outer padding-left but with negative value ***/
}

#left {
    width: 204px;
	position: relative; /* IE needs this */
}

#left img {
	margin-top: 1em;
}

#right {
	display: none;
}

#progressBar {
	margin-right: 150px;
}

#content {
    width: 100%;
	margin-right: -204px; /*** same length as .outer padding-left but with negative value ***/
	position: relative; /* IE needs this */
}
